﻿/* StyleSheet for common elements within the EIM Datebase Search WebSite */

/* Start Body */
body
{
	color: #1a3b69;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 0px;
	min-width: 925px;
}
.masterpagecontent
{
	font-size: 9pt;
	padding-left: 5px;
	padding-right: 5px;
}
/* End Body */


/* Start Banner*/
.environmenttext
{
	text-align: left;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;	
	color: #fbcb57;
	white-space: nowrap;
}
/* End Banner*/

/* Start Home page */
.lightGreyMed
{
	color: #A6A6A6;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.darkGreyMed
{
	color: #666666;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.darkGreyLrg
{
	color: #666666;
	font-size: 12pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
.orangeHdr
{
    color: #CC6836; 
    font-size: 16px; 
    font-family: Trebuchet MS;
    text-decoration: none;
}
.monitoringProgramsBkgrd
{
    background-color: #F2F2F2;
    padding: 10px;
    width: 100%;
    height: 130px;
}
.monitoringProgramsHdr
{
    font-weight: bold;
    color: #336699;
}
/* End Home page */


/* START Lock Screen-related CSS Classes */
.LockOff {
	visibility: hidden;
	display: none;
	position: absolute;
	top: -100px;
	left: -100px;
}
.LockBackground {
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: visible;
	display: block;
	width: 100%;
	background-color: #666;
	z-index: 9999;
	filter: alpha(opacity=50);
	opacity:0.50;
	padding-top: 20%;
}
.LockPane {
	z-index: 10000;
	position: absolute !important;
	top: 0px;
	left: 0px;
	padding-top: 25%;
	visibility: visible;
	display: block;
	text-align: center;
	width: 100%;
}
.LockPane div {
	width: 20%;
	background-color: #D3D3D3;
	color: #4682B4;
	font-size: large;
	font-weight: bold;
	border: dotted 1px White;
	padding: 9px;
	margin-left: auto;
	margin-right: auto;
}
/* END Lock Screen-related CSS Classes */

/* START Popup*/
.popupBackgroundHider
{
	/*Resets all the height/width values*/
	position: absolute !important;
	top: 0px !important;
    left: 0px !important;
	min-height: 100%;
	width: 100%;
	
	/*set background to gray and set the transparency*/
	background-color: Gray;
	opacity:0.6; /* all modern browsers */
	filter: alpha(opacity=60); /* For IE8 and earlier */
	-moz-opacity:0.6; /* firefox*/
	
	/*90000 is the largest z index used by Telerik controls with absolute indexes*/
	z-index:90001 !important;
}

.popupMonitoringProgramBox
{
	/*Set the height/width values*/
	position: absolute !important;
    top: 40% !important;
    margin-top: -250px;
    left: 50% !important;
    margin-left: -450px;
    width: 900px;
    height: 500px;
    
	/*set background to gray and border styles*/
	Background-color: Gray;
	border-style: solid;
    border-width: 0px;
	
	/*90000 is the largest z index used by Telerik controls with absolute indexes*/
	z-index:90002 !important;
}
/* END Popup*/

/* START panelCollapsibleContainer - USED with the Details pages or pages with panels around 450px in width */
/* panel */
.panelCollapsibleContainer, .panelCollapsibleContainerCollapsed 
{
	background: #F1F2EC;
	padding: 0px 0px 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

/* panel heading */
.panelCollapsibleContainer h2, .panelCollapsibleContainerCollapsed h2 
{
	cursor: pointer;
	font-family: Verdana, Helvetica, Arial, sans-serif !important;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 5px;
	padding-left: 20px;
	color: White;
	background: #A6A6A6 url(../../Images/check_icon_minus.gif) no-repeat 5px center;
	border-bottom: 1px solid #999;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* panel heading on rollover */
.panelCollapsibleContainer h2:hover, .panelCollapsibleContainerCollapsed h2:hover { background-color: #6187AD; }

/* heading of a collapsed panel */
.panelCollapsibleContainerCollapsed h2 
{
	background: #A6A6A6 url(../../Images/check_icon_plus.gif) no-repeat 5px;
	border-color: #CCC;
}

/* panel content - do not set borders or paddings */
.panelCollapsibleContainerContent 
{ 
	background: #EFEFEF; 
	padding:5px 5px 5px 5px;
	overflow: hidden;
}

.panelCollapsibleContainerContentFlex {
	background: #EFEFEF;
	padding: 5px 5px 5px 5px;
	overflow: hidden;
	display: inline-flex;
}

/* collapsed panel content */
.panelCollapsibleContainerCollapsed .panelCollapsibleContainerContent { display: none; }
.panelCollapsibleContainerCollapsed .panelCollapsibleContainerContentFlex { display: none; }
/* END panelCollapsibleContainer */

/*START DIV container*/
.divContainer
{
    background-color:#e0e0e0;
    border:0px !important; 
    font-size:9pt; 
}
.divContainerTitle
{
    background-color:#efefef; 
    border:1px solid #e0e0e0;
    color:#336699; 
    font-size:10pt;
    font-weight:bold; 
    padding:5px 5px 5px 5px; 
}
.divContainerContent
{
    padding:5px 5px 5px 5px;
}
/*END DIV container*/


/* Start Search pages*/
tr.SearchRowSpace
{
	height: 40px;
	vertical-align: middle;
}
td.SearchColumnDescriptionSpace
{
	vertical-align: middle;
	width: 225px;
}
td.SearchColumnContentSpace
{
	padding-left: 20px;
	vertical-align: middle;
}
.searchFormBoldFieldLabels
{
	color:#666666;
	font-family:Verdana, sans-serif;
	font-size: 10pt;
}
.searchFormSmallerFieldLabels
{
	color:#666666;
	font-family:Arial, sans-serif;
	font-size: 10pt;
}
/* End Search pages*/


/* START UL/IL tab look a like navigation*/
.tabsNavigation 
{ 
	list-style: none; 
	padding: 0; 
	margin: 0;
} 
.tabsNavigation li 
{ 
	float: left; 
	display: block; 
	margin: 1px 1px 0px 1px; 
	padding: 0;
}
.tabsNavigation a 
{ 
	border-top: 1px solid #828282;
	border-left: 1px solid #828282;
	border-right: 1px solid #828282;
	color: #000; 
	background: url(../../Images/Grid/GreyGradient_vert.jpg); 
	text-decoration: none; 
	padding-top: 2.5px;
	padding-bottom: 2.5px;
	padding-left: 15px;
	border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
} 
.tabsNavigation a span 
{ 
	background: url("right-tab.gif") right top no-repeat; 
	padding-top: 2.5px;
	padding-bottom: 2.5px;
	padding-right: 15px;
} 
.tabsNavigation a, #navigation a span 
{
	display: block; 
	float: left;
} 
.tabsNavigation a:hover
{ 
	color: #fff; 
	background: #A9A9A9;
	text-decoration: none; 
	padding-left: 15px;
} 
.tabsNavigation a:hover span 
{
	padding-right: 15px;
} 
.activeTab
{
    background: #336699 !important;
    color: #fff !important;
}
/* END UL/IL tab look a like navigation*/


/* START Styles to match the radgrid when we don't want to use the radgrid */
.MatchGridStyle
{
    border:1px solid #828282;
    background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
    width: 100%;
}
.MatchGridStyle tr:nth-child(2n+1) 
{
    background-color: #F2F2F2;
}
.MatchGridStyle td
{
    padding: 4px 7px 4px 7px;
}
.MatchGridStyle th
{
	border:0;
	border-bottom:1px solid #828282;
	background-image:url('../../Images/Grid/GreyGradient.jpg');
	background-repeat:repeat-x;
	text-align:left;
	font-weight:normal;
	padding:9px 7px 9px 7px;
	white-space: nowrap;
}
.RiverStreamDiscreteTable
{
    border:1px solid #828282;
    background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
    width: 1000px;
}
.RiverStreamDiscreteTable td
{
    padding: 4px 7px 4px 7px;
    border:1px solid #828282;
}
.RiverStreamDiscreteTable td:nth-child(2n+3)
{
    background-color:#F2F2F2;
} 
.RiverStreamDiscreteTable th
{
	/*background-image:url('../../Images/Grid/GreyGradient.jpg');
	background-repeat:repeat-x;*/
    /*background-image: linear-gradient(to bottom, white, silver);*/
    background-color:#E1E1E1;
    border:1px solid #828282;
	text-align:center;
	font-weight:normal;
	padding:9px 7px 9px 7px;
    width:100%;
	/*white-space: nowrap;*/
}
.MarineAmbientDataAvailability
{
    border:1px solid #828282;
    background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
    width: 100%;
}
.MarineAmbientDataAvailability td
{
    border:1px solid #828282;
    padding: 4px 7px 4px 7px;
}
.MarineAmbientDataAvailability td:nth-child(n+4)
{
    text-align:center;
    font-weight:bold;
}
.MarineAmbientDataAvailability th
{
	border:1px solid #828282;
	background-image:url('../../Images/Grid/GreyGradient.jpg');
	background-repeat:repeat-x;
	text-align:center;
	font-weight:normal;
	padding:9px 7px 9px 7px;
	white-space: nowrap;
}
.MarineAmbientProfileTable 
{
    border: 1px solid #828282;
    background: #fff;
    color: #333;
    font: 12px/16px "segoe ui",arial,sans-serif;
    /*width: 100%;*/
}
.MarineAmbientProfileTable tr:nth-child(2n+1) 
{
    background-color: #F2F2F2;
}
.MarineAmbientProfileTable td 
{
    padding: 4px 7px 4px 7px;
    border: 1px solid #828282;
}
.MarineAmbientProfileTable th 
{
    border: 1px solid #828282;
    background-color: #E1E1E1;
    text-align: left;
    font-weight: normal;
    padding: 9px 7px 9px 7px;
    white-space: nowrap;
}

.MatchListStyle
{
    border:1px solid #828282;
    background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
}
.MatchListStyle td
{
    padding: 10px 7px 10px 7px;
}
.MatchAlternatingItem
{
    background-color:#F2F2F2;
}
.MatchCommandRow
{
	background-image:url('../../Images/Grid/GreyGradient.jpg');
	background-repeat:repeat-x;
	color:#333;
}
.MatchCommandRow td
{
    padding: 4px 7px 4px 7px;
    border-bottom:1px solid #828282;
	border-color:#999 #f2f2f2;
	border-top-width:0;
}
.MatchLinkStyle
{
    border-style:none;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
    text-decoration:none;
}
.MatchFilterRow
{
    background-color:#eee;
}
.MatchFilterRow td
{
    padding: 4px 7px 4px 7px;
    border-bottom:1px solid #828282;
}
.MatchFilterBox
{
    border-style:solid;
    border-width:1px;
    border-color:#8e8e8e #c9c9c9 #c9c9c9 #8e8e8e;
	font-family:"segoe ui",arial,sans-serif;
	color:#333;
	height:15px;
	font-size:12px;
}
.MatchSelectedRow
{
    background-color:#828282;
    color:White;
}

.MatchPagerStyle
{
	background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
    width: 500px;
}
/*.MatchPagerStyle tr
{
	background-image:url('../../Images/Grid/GreyGradient_vert.jpg');
	background-repeat:repeat-x;
	border:0;
	border-left: 1px solid #828282;
	border-right: 1px solid #828282;
	border-bottom:1px solid #828282;
}*/
.MatchPagerStyle td
{
	float: left;
	overflow: hidden;
}

/* END Styles to match the radgrid when we don't want to use the radgrid */

/* START SearchResultSummary Grid style */
.ResultSummaryGrid
{
    border-top:1px solid #828282;
    border-right:1px solid #828282;
    border-bottom:1px solid #828282;
    background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
    float:left;
}
.ResultSummaryGridHeader
{
    border:0;
	border-bottom:1px solid #828282;
	background-image:url('../../Images/Grid/GreyGradient.jpg');
	background-repeat:repeat-x;
	text-align:left;
	font-weight:normal;
	padding:9px 7px 9px 7px;
	white-space: nowrap;
}
.ResultSummaryGridCount
{
    padding: 4px 7px 4px 7px;
    text-align:center;   
}
.ResultSummaryGridCount A
{
    color: #0066CC;
}

/* END SearchResultSummary Grid style */

/* START FQI Result Grids */
.FQIGrid
{
    border:1px solid #828282;
    background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;
    text-align:center;
}
.FQIGrid td
{
    border:1px solid #828282;
    padding: 4px 7px 4px 7px;
}
.FQIGrid th
{
	border:1px solid #828282;
    background-color:#E1E1E1;
	border-bottom:1px solid #828282;
	font-weight:normal;
	padding:9px 7px 9px 7px;
}
.FQIGrid tr:nth-child(odd)
{
    background-color:#F2F2F2;
} 
.FQIGridGood
{
    background-color: #CCCCFF;
}
.FQIGridModerate
{
    background-color: #EEEECC;
}
.FQIGridPoor
{
    background-color: #FFAAAA;
}
/* END FQI Result Grids */


/*START styles to create the popup menu used with the listviews*/
.ListViewContextMenuVisible
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    border: 1px solid black;
    background-color:#F2F2F2;
    display:inline;
    width:225px;
    position:absolute;
}
.ListViewContextMenuHidden
{
    display:none;
}
.ListViewContextMenuContent
{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
    display:block;
    background-color:White;
    margin-left:30px;
    padding: 20px 20px 20px 10px;
    font-size:14px;
    line-height:30px;
}
/*END styles to create the popup menu used with the listviews*/

/* START Continuous Charting Stuff */
.ChartData
{
    clear:both;
    position:relative;
    width:890px;
    margin: 0 auto;
    margin-top:10px;
    margin-bottom:3px;
    border:1px solid black;
}
.FloatAnnote
{
    position:absolute; 
    text-align:right; 
    right:0px; 
    bottom:0px; 
    padding:5px 5px 5px 5px;
}
.BoldLabel
{
    font-weight:bold;
}
/* END Continous Charting Stuff */


/* Start website general */
.divider
{
	margin-left: 3.5px !important;
	color: #999999;
	font-size: 8pt;
	text-decoration: none;
}
.grey-small-light-text
{
	color: #999;
	font-size: 7pt;
	text-decoration: none;
}
.white-small-light-text
{
	color: White;
	font-size: 7pt;
	text-decoration: none;
}
A:link.blue-x-large-light-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Trebuchet MS;
	font-size: 18pt;
	text-decoration: underline;
}
A:visited.blue-x-large-light-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Trebuchet MS;
	font-size: 18pt;
	text-decoration: underline;
}
A:hover.blue-x-large-light-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Trebuchet MS;
	font-size: 18pt;
	text-decoration: none;
}
A:link.blue-large-light-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Trebuchet MS;
	font-size: 10pt;
	text-decoration: underline;
}
A:visited.blue-large-light-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Trebuchet MS;
	font-size: 10pt;
	text-decoration: underline;
}
A:hover.blue-large-light-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Trebuchet MS;
	font-size: 10pt;
	text-decoration: none;
}
A:link.grey-small-light-link
{
	background-color: transparent;
	color: #999999;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 7pt;
	text-decoration: none;
}
A:visited.grey-small-light-link
{
	background-color: transparent;
	color: #999999;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 7pt;
	text-decoration: none;
}
A:hover.grey-small-light-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 7pt;
	text-decoration: none;
}
A:link.grey-small-light-heavy-link
{
	background-color: transparent;
	color: #999999;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
A:visited.grey-small-light-heavy-link
{
	background-color: transparent;
	color: #999999;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
A:hover.grey-small-light-heavy-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
}
A:link.grey-large-light-heavy-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
A:visited.grey-large-light-heavy-link
{
	background-color: transparent;
	color: #0066CC;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
A:hover.grey-large-light-heavy-link
{
	background-color: transparent;
	color: #999999;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
}
A:link.helpfiledetail
{
	color: #666666;
	cursor: help;
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	text-decoration: none;
}
A:visited.helpfiledetail
{
	color: #666666;
	cursor: help;
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	text-decoration: none;
}

A:hover.helpfiledetail
{
	color: #666666;
	cursor: help;
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	text-decoration: none;
}

A:link.helpfiledetailblue
{
	color: #0066CC;
	cursor: help;
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	text-decoration: none;
}
A:visited.helpfiledetailblue
{
	color: #0066CC;
	cursor: help;
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	text-decoration: none;
}

A:hover.helpfiledetailblue
{
	color: #666666;
	cursor: help;
	font-family: Verdana, Helvetica, Arial, sans-serif;	
	text-decoration: none;
}

.ErrorTitle
{ 
  color: red;
  font-family: 'Trebuchet MS', Comic Sans MS, Arial;
  font-size: 24px;
  font-weight: bold;
}
.ErrorDescription
{ 
  color: red; 
  font-family: Verdana, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;	
}

.formFieldLabelsDark
{
	color:#444444;
	font-family:Verdana, sans-serif;
}

.formProminentWording
{
    color: red;
    font-family:Verdana, sans-serif;
}

.formFieldLabelsLight
{
	color:#666666;
	font-family:Verdana, sans-serif;
}
.tableDetail
{
	padding: 5px 5px 5px 5px;
}
.buttonBlue 
{
	background-color:#336699;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
}
.buttonBlue:hover 
{
	background: #3575A0;
	color: White;
	cursor: pointer;
}
.buttonBlue:active
{
	background: #336699;
	position:relative;
	top:1px;
}
.SearchResultTitle
{
    font-size:12pt;
    font-weight:bold;
    margin-bottom:5px;
}
.TitleDarkBig
{
    font-family: Verdana, Arial, sans-serif;
    color: #003366; 
    font-size: 15px; 
    font-weight: bold;
    text-decoration: none;
}

.helpText    
{            
    font-family: Verdana, Arial, sans-serif;
    color: #666; 
    font-size: 12px;
    text-decoration: none;
}
/* END website general*/


